Gå till huvudinnehållet
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-GS916M-30

Allied Telesis AT-GS916M-30 Switch
SKU: AT-GS916M-30

Allied Telesis AT-GS916M-30, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı, 1U

Minne (RAM)
64 MB
Visa specifikationer Köp på Amazon →

Du kan meddela oss om någon teknisk information saknas eller är felaktig.

De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.

01 / LÄR KÄNNA PRODUKTEN

Utan att gå vilse i detaljerna.

Den viktigaste informationen på ett ögonblick. Alla tekniska detaljer finns nedan.

01 / Minne (RAM)

64 MB

Minne (RAM)

Tekniska specifikationer

Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Auto MDI/MDI-X
Ja
Auto MDI MDI-X
Ja
Anslutningsgateway-spegling
Ja
Anslutningsklustrering
Ja
10G stöd
Nej
Trädprotokollens varaktighet
Ja
Koppar-Ethernet-kablage-teknologi
Power over Ethernet Poe stöd
Nej
Sök IGMP
Ja
QoS-stöd för tjänstekvalitet
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Grundläggande typ av öppning/stängning RJ 45 Ethernet ingång
Wi-Fi-standarder
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikations-LED-indikatorer
Ja
Antal Gigabit Ethernet-kopparportar
14
Antal combo SFP-portar
2
Framföringshastighet
23,8 Mpps
Cykelskydd
Ja
Säkerhet
UL60950-1, CSA-C22.2 No. 60950-1
Säkerhetsalgoritm stöds
MD5, PEAP, SSL/TLS, TTLS
Följsamhetsförklaringar
Icke-driftsfuktighet
AC-ingångsfrekvens
AC-ingångsspänning
Driftsfuktighetsområde
5 - 80%
Ingångsström
0.5 A
Strömförbrukning
Maximal strömförbrukning
Driftstemperaturområde
0 - 50 °C
Adresstabellens storlek
Vikt
Djup
Bredd
Stöd för jumbo-frame
Ja
Hylla monteringssats
Ja
Hylla installation
Ja
Webbaserad hantering
Ja
Höjd
Produktfärg
RAM-minneskapacitet
Cache-storlek
512 KB
Flashminne
Lagringstemperaturområde Celsius
Akis-kontrollstöd
Ja
Kontaktlager
Tangenttyp
Publiceringsflödeskontroll
Ja
Formfaktor
VLAN-antalet
Routningstransitkapacitet
Routing-/omkopplingskapacitet
36 Gbit/s
Fullständig dubbelsidig utskrift
Ja
Typer av inkluderade elektriska kontakter
UK
Inkluderade kablar
AC, LAN (RJ-45)
Varumärke
Allied Telesis
Kategori
Nätverkswitchar
Produktnamn
AT-GS916M-30
GTIN EAN UPC
0767035203218,
Kategori
Nätverkswitchar
Varumärke
Allied Telesis
Produktnamn
AT-GS916M-30
Produktserie
Sålda marknader
GB, ES
Datum tillagt till systemet
2014-10-25
Produktionsdatum
Produktkod
AT-GS916M-30
Head Of Line Hol Blocking
Ja
Konsolindata
RJ-45
MIB-stöd
MIB II (RFC1213) Ethernet, MIB(RFC3635) Extended Interface, MIB(RFC2863 [if X Entry]) Bridge, MIB(RFC1493), Dot1q MIB RFC2674, Private MIB
Multicast-stöd
Ja
Virtuella LAN-funktioner
Tagged VLAN
Systemhändelselogg
Ja
Telnet
Ja
VLAN-stöd
Ja
Säkerhetskopiera och överföra
Ja
Allied Telesis AT-GS916M-30 Switch